Add a search bar  in the "Configure Shortcuts" Dialog

2015-04-30 06:39 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:Yes Resolution:

Easy fix?: No Copied to github as #: 20788

Description

All is in the title.

As the actions listed in the shortcuts dialog become wider (and more if you install some plugins), it'd be helpfull to have a search bar in

this dialog.

Associated revisions

Revision 1fb9ef6c - 2017-01-01 10:29 AM - Alexander Bruy

[FEATURE] add search bar to the Configure Shortcuts dialog (fix #12681)

Supports search by action name and by shortcut

Revision 47130a67 - 2017-01-03 09:40 AM - Alexander Bruy

Merge pull request #3925 from alexbruy/shortcuts-search

[FEATURE] add search bar to the Configure Shortcuts dialog (fix #12681)

History

#1 - 2016-12-30 01:12 AM - Alexander Bruy

- Pull Request or Patch supplied changed from No to Yes

PR https://github.com/qgis/QGIS/pull/3925

#2 - 2017-01-03 12:36 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"47130a67584246f163b13c24197d129433f2ea4c".
